:root {
    --primaryColor: rgb(160 28 54);
}
.nav-area {
    box-sizing: border-box;
    box-shadow: 1px 1px 5px 1px #999;
}
.date_icon {
    padding: 2px 20px;
    font-size: 10px;
    font-weight: 500;
    color: #fff;
    display: block;
    background-color: rgb(160 28 54);
    border-bottom: rgb(160 28 54);
    box-shadow: rgb(160 28 54) 0px 2px 0px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
time.icon {
    display: block;
    border-radius: 6px;
    border: 1px solid rgb(160 28 54);
}
time.icon span {
    display: block;
    padding: 2px 21px;
    font-size: 14px;
    font-weight: 500;
}
.bg-1 {
    background-color: var(--primaryColor);
}
.c-1 {
    color: var(--primaryColor);
}
a,
a:hover {
    text-decoration: none;
}
.nav-home a {
    border: 1px solid #a01c3617;
    border-radius: 3px;
    padding: 5px 14px;
}
/* scrool */
.epage-imgList ul {
    display: block;
    overflow-y: scroll;
    height: 1618px;
    overflow-x: hidden;
}
.sidenav.col-lg-1 .epage-imgList ul li {
    text-align: center;
    margin: 15px 0;
    padding: 5px 15px;
}
.sidenav.col-lg-1.col-lg-2 .epage-imgList ul li {
    text-align: center;
    margin: 15px 0;
    padding: 5px 60px;
}
.epage-imgList ul li {
    text-align: center;
    margin: 5px 0;
    padding: 5px 5px;
}
.epage-imgList ul li a {
}
.epage-imgList ul li a img {
    position: relative;
    width: 100%;
    border: 1px solid var(--primaryColor);
    border-radius: 3px;
}
.epage-imgList ul li a span {
    position: relative;
    bottom: 14px;
    background-color: #a42841;
    padding: 8px 15px;
    color: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 8px 1px #0c0c0c52;
}
.border-end {
    border-right: 1px solid #c4c4c4 !important;
}
.epage_full {
    width: 1035px;
    max-height: 100%;
    margin: 0 auto;
    background-color: #fff;
    margin-bottom: 8px;
    text-align: center;
    position: relative;
}
img.main-page-image {
    border: 0px;
}
.epage_full a.map-item {
    position: absolute;
    display: block;
}
.epage_full a.map-item:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
.imgClass {
    padding: 0px 20px;
    text-align: center;
}
.imgClass img {
}
.mapPrime {
    padding-bottom: 15px;
}
.mapChild {
    padding-top: 15px;
    border-top: 1px solid #999;
}
span.eimg-over.active {
    background-color: #673ab7;
    padding: 10px 18px;
    text-transform: uppercase;
}
a.imgDownload {
    display: block;
    padding: 5px 15px;
    border: 1px solid #9186868f;
    border-radius: 3px;
    box-shadow: 0 0 5px 1px #9186868f;
    color: darkblue;
}
.hdrall {
    width: 1194px;
}
.epage_header {
    display: flow-root;
    background-color: rgb(205 212 221);
    padding: 2px 15px;
}
button#pdfDownload,
button#imgPrint {
    padding: 5px 15px;
    border: 1px solid #9186868f;
    border-radius: 3px;
    background-color: transparent;
    box-shadow: 0 0 5px 1px #9186868f;
    color: darkblue;
}
a.imgDownload:hover,
button#imgPrint:hover,
button#pdfDownload:hover {
    box-shadow: 0px 0px 5px 1px #f44336;
}
.aside.side-left {
    width: 130px;
}
.main-content.middle-area {
    width: 1068px;
}
.sidenav.side-right {
    width: calc(100% - 780px);
}
.progress-area {
    margin-top: 100px;
}
/* --loading peview-- */
#myLoading {
    display: none;
}
.timeline-item {
    padding: 12px;
    margin: 0 auto;
    max-width: 472px;
    min-height: 200px;
}
@keyframes placeHolderShimmer {
    0% {
        background-position: -468px 0;
    }
    100% {
        background-position: 468px 0;
    }
}
.animated-background {
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: placeHolderShimmer;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 96px;
    position: relative;
}
.background-masker {
    background: #fff;
    position: absolute;
}
.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 40px;
    right: 0;
    height: 10px;
}
.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 10px;
}
.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}
.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}
.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}
.background-masker.subheader-right {
    left: 230px;
}
.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}
.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 40px;
    left: 0;
    right: 0;
    height: 6px;
}
.background-masker.content-top {
    height: 20px;
}
.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end {
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}
.background-masker.content-second-line {
    top: 68px;
}
.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}
.background-masker.content-third-line {
    top: 82px;
}
.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}
/* --loading peview-- */
@media (max-width: 575px) {
    .logo {
        text-align: center;
    }
    .logo img {
        width: 75%;
    }
    .homeText {
        display: none;
    }
    .main-content.middle-area {
        width: 100%;
        border: 0 !important;
    }
    .epage_full {
        width: 360px;
    }
}
/* --loading peview-- */
.site-overlaay {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9998;
}
div#navSideMenu {
    position: fixed;
    overflow: hidden;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #fff;
    transition: all 0.25s ease-in-out;
    z-index: 9999;
}
.navMenuSide .card {
    border-color: rgb(160 28 54);
}
.navMenuSide span.eimg-over {
    display: block;
    text-align: center;
    text-transform: uppercase;
    background-color: #a01c36;
    color: #e1dede;
}
.ePagesHigh {
    overflow-y: scroll;
    height: 600px;
}
@media (min-width: 576px) and (max-width: 767px) {
    .logo {
        text-align: center;
    }
    .main-content.middle-area {
        width: 100%;
        border: 0 !important;
    }
    .epage_full {
        width: 576px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .main-content.middle-area {
        width: 100%;
        border: 0 !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .aside.side-left {
        width: 75px;
    }
    .sidenav.side-right {
        width: calc(100% - 725px);
    }
    .epage-imgList ul li a span {
        font-size: 14px;
        padding: 4px 4px;
    }
    span.eimg-over.active {
        background-color: #673ab7;
        padding: 4px 5px;
    }
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 50%;
    }
}
